Skip to main content
DELETE
/
sandboxes
/
{sandboxName}
/
previews
/
{previewName}
/
tokens
/
{tokenName}
Delete token for Sandbox Preview
curl --request DELETE \
  --url https://api.blaxel.ai/v0/sandboxes/{sandboxName}/previews/{previewName}/tokens/{tokenName} \
  --header 'Authorization: Bearer <token>'
{
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.blaxel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth2 authentication with JWT tokens

Path Parameters

sandboxName
string
required

Name of the Sandbox

previewName
string
required

Name of the Preview

tokenName
string
required

Name of the Token

Response

200 - application/json

successful operation

message
string

Success message

Last modified on April 29, 2026